package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebalancetypePK;
import com.qsoft.rs.sincoar.dto.TgenebalancetypePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebalancetypePKMapper {

    TgenebalancetypePKMapper INSTANCE = Mappers.getMapper(TgenebalancetypePKMapper.class);

    TgenebalancetypePK getEntidad(TgenebalancetypePKDTO tgenebalancetypePK);

    TgenebalancetypePKDTO getDto(TgenebalancetypePK tgenebalancetypePK);

}